body {
	background: #fff url( '../images/background-body.gif' ) 0 0 repeat-x;
}

#abe-registration label.error,
#cf-booking-request label.error {
	font-weight: bold;
	margin: 0 0 0 10px;
	color: #ff0000;
}

#cf-googlemap-canvas {
	width: 100%;
	height: 400px;
	margin: 0 0 20px 0;
}

#cf-googlemap-canvas img {
	max-width: none;
	width: auto;
	display: inline;
}

#cf-googlemap-infowindow {
	font-size: 12px;
	line-height: 14px;
	margin: 0 0 5px 0;
	color: #000;
}

.pull-left {
	clear: left;
	float: left;
}

.hero-left {
	margin: 0 10px 0 0;
}

.span1,
.span2,
.span3 {
	float: left;
}

.span1 {
	width: 297.33px;
}

.span2 {
	width: 594.67px;
}

.span2.right-margin {
	width: 584.67px;
	margin-right: 10px;
}

.span3 {
	width: 892px;
}

.small-text {
	font-size: 10px;
	line-height: 14px;
}

a.button {
	background: #ff8000 url( '../images/background-button.gif' ) top left repeat-x;
	color: #fff;
	float: left;
	padding: 2px 20px 1px;
	margin: 0 10px;
	border: 1px solid #fe8c1b;
	border-radius: 4px;
}

.tabs-container {
	float: left;
	width: 892px;
	border-bottom: 1px solid #b1b1b1;
	text-align: center;
	margin: 0 0 20px;
}

.tabs {
	float: left;
	list-style: none;
	margin: 0;
}

.tabs li {
	float: left;
	width: 127px;
	height: 30px;
	font-size: 18px;
}

.tabs a {
	color: #8f8f8f;
	text-decoration: none;
	cursor: pointer;
}

.tabs a.current {
	color: #3660a0;
}

.sub-title {
	color: #858686;
	font-size: 20px;
	font-weight: normal;
}

.search-results,
.search-results ul {
	list-style: none;
	margin: 0;
}

.search-results > li.standard {
	border: none;
	border-radius: 0;
	box-shadow: none;
	margin: 0;
	padding: 0;
}

.search-results > li.standard h2 {
	color: #3660a0;
	font-weight: normal;
	font-size: 24px;
	line-height: 24px;
	margin-top: 0;
}

.search-results > li {
	clear: both;
	float: left;
	border: 2px solid #2d97f2;
	border-radius: 20px;
	box-shadow: 4px 4px 4px #c0c0c0;
	width: 872px;
	margin: 0 0 15px;
	padding: 5px 10px;
	position: relative;
}

.search-results > li ul.details {
	clear: left;
}

.search-results > li ul.details li {
	margin-right: 10px;
}

.search-results > li > .ca-pip {
    position: absolute;
    bottom: -10px;
    left: -20px;
    width: 40px;
    height: 40px;
}

.search-results > li > p > .ca-headlines {
    font-weight: bold;
    color: #ff0000;
    margin-bottom: 5px;
    font-size: 9px;
    display: block;
    line-height: 1em;
}

.ca-details {
    color: #ff0000;
}

.ca-details > li {
    position: relative;
    list-style: none;
    margin-left: 15px;
}
.ca-details > li:before {
  content: "*";
  position: absolute;
  left: -12px;
}

.search-results > li p {
	margin: 0;
	float: left;
	font-size: 11px;
}

.search-results > li h1 {
	margin: 0;
	font-size: 14px;
	line-height: 14px;
	font-weight: bold;
	float: left;
	width: 560px;
	height: 14px;
	overflow: hidden;
	box-shadow: inset -15px 0 10px -10px #fff;
}

.search-results > li .price-enquire {
	float: right;
	width: 170px;
}

.search-results > li .price-enquire li {
	padding: 0;
	color: #ed8416;
}

.search-results > li .price-enquire > li {
	float: right;
	width: 170px;
	text-align: right;
}

.search-results > li .price-enquire li a {
	float: right;
	font-weight: bold;
}

.search-results > li .price-enquire li.price {
	margin: 0 0 5px 0;
	color: #000;
}

.search-results > li .price-enquire li.price span {
	font-size: 16px;
}

.search-results > li.special {
	border: 2px solid #f37d35;
}

.search-results > li.special .pip {
	position: absolute;
	top: -9px;
	right: -28px;
	background: transparent url( '../images/pip-special.png' ) 0 0 no-repeat;
	width: 79px;
	height: 89px;
}

.search-results > li.special .pip.exclusive {
    top: -8px;
    background-image: url('../images/ribbon-exclusive.png');
    background-size: 60px;
}

.search-results > li.special ul.ship-cruiseline {
	margin-right: 25px;
}

.search-results ul,
.search-results ul li {
	float: left;
}

.search-results ul {
	font-size: 11px;
}

.search-results ul.ship-cruiseline {
	float: right;
	width: auto;
}

.search-results ul li {
	line-height: 14px;
}

.search-results ul li .cruiseline-logo {
	height: 18px;
	vertical-align: -30%;
}

.search-results ul li span {
	font-weight: bold;
}

.wrapper {
	width: 892px;
	margin: 0 auto;
}

.header {
	height: 135px;
	color: #36609f;
}

.header a {
	color: #36609f;
	text-decoration: none;
}

.header .logo {
	float: left;
	background-image: url( '../images/logo.gif' );
	width: 246px;
	height: 130px;
}

.header .logo span {
	display: none;
}

.header .phone {
	float: left;
	font-size: 20px;
	background: #fff url( '../images/icon-phone.png' ) 0 0 no-repeat;
	padding: 6px 0 15px 45px;
	margin: 68px 0 0 20px;
}

.header .phone .sub-title {
	font-size: 12px;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 2px;
}

.header .menu {
	float: right;
	list-style: none;
	margin: 76px 10px 0 0;
	font-size: 16.67px;
}

.header .menu li {
	float: left;
	margin: 0 0 0 28px;
}

.middle {
	clear: both;
	float: left;
	width: 100%;
	height: 355px;
	padding: 15px 0;
}

.middle .menu {
	float: right;
	list-style: none;
	margin: 5px 0 0 0;
}

.middle .menu li {
	float: left;
	margin: 0 3px;
}

.middle .menu li a {
	display: block;
	background: #fff url( '../images/background-menu-item.gif' ) 0 0 repeat-x;
	width: 99px;
	padding: 4px 0 3px;
	text-align: center;
	text-decoration: none;
	color: #fff;
	font-size: 15px;
}

.middle .banners {
	clear: right;
	float: right;
}

.middle .form {
	float: left;
	width: 196px;
	height: 310px;
	padding: 10px 15px;
	border-radius: 14px;
	background-color: #dfdfdf;
}

.middle .form form select {
	width: 196px;
	margin: 0 0 4px;
}

.middle .form form button {
	background: transparent url( '../images/icons-search.png' ) 0 0 no-repeat;
	border: none;
	padding: 11px 0 8px 38px;
	margin: 0 14px 0 0;
	font-size: 16px;
}

.middle .form form button.reset {
	background-position: 0 -41px;
}

.middle .form .cf-specialsform input {
	margin: 0 4px 4px 0;
}

.middle .form .cf-specialsform select {
	height: 25px;
	line-height: 14px;
	margin: 0 0 3px;
	padding: 3px 6px;
	font-size: 14px;
}

.middle .banners {
	list-style: none;
	margin: 20px 0 0 0;
}

.middle .banners li img {
	border-radius: 20px;
}

.main {
	clear: both;
	float: left;
	padding: 0 0 20px 0;
	width: 100%;
}

.main h1 {
	color: #3660a0;
	font-weight: normal;
	font-size: 24px;
	line-height: 24px;
	margin-top: 0;
}

.main h2 {
	color: #ed8416;
	font-weight: normal;
	font-size: 20px;
	line-height: 20px;
	margin-top: 0;
}

.main h1.icon.special {
	color: #ed8416;
	font-weight: normal;
	background: transparent url( '../images/icon-specials.png' ) 0 0 no-repeat;
	padding: 20px 0 20px 80px;
	line-height: 32px;
}

.main .span1 h4 {
	color: #ed8416;
	font-weight: normal;
}

.main .span1 > div {
	clear: both;
	float: left;
	margin: 10px 0;
}

.main .span1 .mainspecials {
	border: 2px solid #f37d35;
	border-radius: 20px;
	box-shadow: 2px 2px 4px #808080;
	margin: 0 20px 0 0;
	padding: 0 10px 10px 10px;
	width: 252px;
}

.main .mainspecials h1 {
	font-size: 18px;
	line-height: 18px;
	margin: 0;
}

.main .mainspecials h4 {
	color: #ed8416;
	font-weight: normal;
	background: transparent url( '../images/icon-specials.png' ) 0 0 no-repeat;
	padding: 20px 0 20px 80px;
	line-height: 32px;
}

.main .mainspecials p {
	margin: 0;
}

.main .mainspecials ul {
	list-style: none;
	margin: 0;
}

.main .mainspecials ul .details,
.main .mainspecials ul .ship-cruiseline,
.main .mainspecials ul .price-enquire .price {
	display: none;
}

.main .mainspecials ul .price-enquire {
	margin: 0 0 10px 0;
}

.main .mainspecials ul .price-enquire li {
	text-align: right;
}

.main .mainspecials ul li.special .pip {
	display: none;
}

.main .cruise-details .view-ship {
	color: #ed8416;
}

.main .cruise-details span {
	font-weight: bold;
}

.main .category-listing {
	list-style: none;
	margin: 0;
}

.main .category-listing li {
	float: left;
	width: 219px;
	height: 240px;
	margin: 0 5px 0 0;
}

.main .category-listing li:nth-child( 4n+4 ) {
	margin: 0;
}

.main .more {
	text-align: right;
	font-weight: bold;
	font-style: italic;
	cursor: pointer;
}

.main .cruiseline-options,
.main .cruiseline-options > li > ul {
	list-style: none;
	margin: 0;
}

.main .cruiseline-options > li {
	float: left;
	height: 100px;
	width: 436px;
	margin: 20px 0;
}

.main .cruiseline-options li h4 {
	color: #ed8416;
	font-weight: normal;
	line-height: 32px;
	margin: 0;
}

.main .cruiseline-options > li:nth-child( odd ) {
	margin-right: 10px;
}

.main .cruiseline-options li ul li {
	float: left;
	width: 351px;
}

.main .cruiseline-options li ul li.icon {
	background: transparent url( '../images/icons-types.png' ) 0 0 no-repeat;
	width: 85px;
	height: 74px;
}

.main .cruiseline-options li ul li.icon.luxury {
	background-position: 0 -74px;
}

.main .cruiseline-options li ul li.icon.contemporary {
	background-position: 0 -148px;
}

.main .cruiseline-options li ul li.icon.speciality {
	background-position: 0 -222px;
}

.main .cruiseline-options li ul li.icon.river {
	background-position: 0 -296px;
}

.main .cruiseline-options li ul li.icon.star {
	background-position: 0 -370px;
}

.main .cruiseline-options li ul li select {
	width: 300px;
}

.main .ship-options,
.main .ship-options ul {
	list-style: none;
	margin: 0;
}

.main .ship-options > li {
	float: left;
	width: 50%;
}

.main .ship-options li ul li {
	height: 95px;
}

.main .ship-options li ul li h4,
.main .ship-options li ul li p {
	margin: 0;
}

.main .ship-options li ul li p {
	margin: 5px 0;
}

.main .ship-options li ul li h4 a {
	color: #ed8416;
	font-weight: normal;
}

.main .destination-specials,
.main .destination-specials ul {
	list-style: none;
	margin: 0;
}

.main .destination-specials > li {
	padding: 10px 5px;
}

.main .destination-specials > li:nth-child( even ) {
	background-color: #f9f9f9;
}

.main .destination-specials > ul > li {
	clear: both;
}

.main .destination-specials ul li {
	line-height: 14px;
}

.main .destination-specials ul li:nth-child(1) {
	text-align: right;
	float: right;
	width: 110px;
	font-weight: bold;
}

.main .destination-specials ul li:nth-child(2) {
	float: left;
	font-weight: bold;
	text-transform: uppercase;
	width: 174px;
}

.main .destination-specials ul li:nth-child(3) {
	clear: both;
	overflow: hidden;
	font-size: 11px;
	position: relative;
}

.main .list-destinations {
	list-style: none;
	margin: 0;
}

.main .list-destinations li {
	border: 2px solid #2d97f2;
	border-radius: 20px;
	box-shadow: 4px 4px 4px #c0c0c0;
	height: 150px;
	overflow: hidden;
	margin: 10px 0 20px;
	padding: 0 0 0 10px;
}

.main .list-destinations li .image img {
	max-width: none;
	float: right;
	margin: 0 0 0 10px;
}

.main .list-itinerary,
.main .list-itinerary li > ul {
	float: left;
	list-style: none;
	margin: 0;
}

.main .list-itinerary {
	margin: 0 0 5px 0;
}


.main .list-itinerary > li {
	float: left;
	width: 100%;
}

.main .list-itinerary > li:nth-child( even ) {
	background-color: #f9f9f9;
}

.main .list-itinerary li > ul > li {
	float: left;
	padding: 5px;
	width: 46px;
}

.main .list-itinerary li > ul > li:nth-child(1) {
	width: 38px;
}

.main .list-itinerary li > ul > li:nth-child(2) {
	width: 125px;
}

.main .list-itinerary li > ul > li:nth-child(3) {
	width: 48px;
}

.main .list-cruises,
.main .list-cruises li > ul {
	list-style: none;
	margin: 0;
}

.main .list-cruises > li {
	float: left;
	width: 100%;
}

.main .list-cruises li > ul > li {
	float: left;
	padding: 5px;
}

.main .list-cruises li > ul > li:nth-child(1) {
	width: 142px;
}

.main .list-cruises li > ul > li:nth-child(2) {
	width: 58px;
}

.main .list-cruises li:nth-child(1) > ul > li {
	font-weight: bold;
}

.main .list-pricing,
.main .list-pricing li > ul {
	list-style: none;
	margin: 0;
}

.main .list-pricing > li {
	float: left;
	width: 100%;
}

.main .list-pricing > li:nth-child( even ) {
	background-color: #f9f9f9;
}

.main .list-pricing > li button {
	margin: 10px 0 15px;
	width: 119px;
}

.main .list-pricing li > ul > li {
	float: left;
	width: 177px;
	padding: 5px;
}

.main .list-pricing li > ul > li:nth-child(2) {
	float: left;
	width: 100px;
	padding: 5px;
	text-align: right;
}

.main .list-pricing li:nth-child(1) > ul > li {
	font-weight: bold;
}

.main .list-pricing li > ul > li input,
.main .list-pricing li > ul > li label {
	margin: 0;
}

.main .list-photos {
	list-style: none;
	margin: 0;
}

.main .list-photos li {
	float: left;
	clear: left;
	margin: 0 0 10px;
}

.main .list-photos li img {
	float: left;
	width: 200px;
	margin: 0 10px 0 0;
}

.main .list-photos li h4 {
	margin: 0 0 5px;
}

.main .list-decks,
.main .list-decks li > ul {
	list-style: none;
	margin: 0;
}

.main .list-decks > li {
	float: left;
	width: 100%;
}

.main .list-decks li > ul > li {
	float: left;
	width: 46.6%;
	padding: 5px;
}

.main .list-decks li:nth-child(1) > ul > li {
	font-weight: bold;
}

.main .list-decks li > ul > li:nth-child(1) {
	text-align: center;
	width: 60px;
}

.main .list-cabins {
	list-style: none;
	margin: 0;
}

.main .list-cabins li {
	float: left;
	height: 450px;
	width: 426px;
	margin: 0 10px 10px 10px;
	overflow: hidden;
}

.main .list-cabins li .image {
	background-color: #36609F;
}

.main .list-cabins li h4 {
	top: 0;
	left: 0;
	background-color: #fff;
	margin: 0;
	padding: 5px 10px;
	color: #ed8416;
	font-weight: normal;
}

.main .enquiry-details {
	margin: 0 0 5px 0;
}

.main .enquiry-details span {
	font-weight: bold;
}

.main .seasons,
.seasons ul {
	list-style: none;
	margin: 0;
}

.main .seasons {
	margin: 0 auto;
	width: 786px;
}

.main .seasons a {
	text-decoration: none;
}

.main .seasons div {
	float: left;
	width: 202px;
	text-align: right;
	color: #57585a;
	padding: 10px;
	font-size: 12px;
	text-transform: uppercase;
}

.main .seasons > li {
	background-color: #fff;
}

.main .seasons > li:nth-child( even ) {
	background-color: #ebebeb;
}

.main .seasons > li:nth-child( 1 ) > div {
	font-weight: bold;
	font-size: 18px;
	color: #ed8416;
}

.main .seasons ul,
.main .seasons li {
	float: left;
}

.main .seasons ul li {
	width: 47px;
	height: 36px;
	line-height: 47px;
	text-align: center;
	font-weight: bold;
	color: #ed8416;
}

.main .seasons ul li.season-on {
	background-image: url( '../images/seasons-pip.png' );
	background-repeat: no-repeat;
}

.main .seasons ul li span {
	display: none;
}

.main .cruise-search h1 {
	margin: 10px 0;
}

.main .cruise-search h2 {
	color: #ed8416;
	font-size: 20px;
	line-height: 20px;
	font-weight: normal;
}

.footer {
	padding: 20px 0;
	clear: both;
	background-color: #808080;
	color: #fff;
	font-size: 11px;
	line-height: 12px;
}

.footer a {
	color: #fff;
	text-decoration: underline;
}

.registration-form {
	margin-bottom: 20px;
	float: left;
}

.registration-form input[type="text"],
.registration-form input[type="password"],
.registration-form input[type="datetime"],
.registration-form input[type="datetime-local"],
.registration-form input[type="date"],
.registration-form input[type="month"],
.registration-form input[type="time"],
.registration-form input[type="week"],
.registration-form input[type="number"],
.registration-form input[type="email"],
.registration-form input[type="url"],
.registration-form input[type="search"],
.registration-form input[type="tel"],
.registration-form input[type="color"],
.registration-form textarea,
.registration-form select {
	width: 400px;
}

.registration-form .form-group {
	margin: 0 0 10px;
}

.registration-form .col-sm-4 {
	width: 220px;
	margin-right: 10px;
	float: left;
	margin-top: 10px;
}

.registration-form .col-sm-8 {
	width: 662px;
	float: left;
	margin-top: 10px;
}

.registration-form .col-sm-offset-2 {
	margin-right: 10px;
	margin-left: 230px;
}

.alert {
	padding: 10px;
	margin: 10px 0;
}

.alert.alert-warning {
	color: #ff0000;
	font-weight: bold;
	background-color: #fff9f9;
	border: 1px solid #ff8080;
}

.footer-logos {
	text-align: right;
	margin-bottom: 10px;
}

.footer-logos img {
	height: 60px;
	background-color: #fff;
	border: 4px solid #fff;
	border-radius: 4px;
	margin: 5px;
}

#user-logout {
    position: absolute;
    top: 0;
    right: 20%;
    padding: 5px;
    border-radius: 0 0 4px 4px;
    border: 1px solid #ccc;
    border-top: none;
    background-color: #eee;
}
